Subject: Ticket Assigned - damaged shoe after 1 use
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 15 Mar 2022 16:41:38 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damaged shoe after 1 use hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971503313252            08:09 PM, 15th Mar                   mayar                   Hi Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:09 PM, 15th Mar                     hi                    Hi.. I have an issue with a purchase           08:10 PM, 15th Mar                     hi                    I ordered a puma shoes and I recieved it , and after using it once the leather was peeled off           08:10 PM, 15th Mar                     hi                    It must be an old product or stored in a wrong way           08:11 PM, 15th Mar                     hi                             08:12 PM, 15th Mar                     hi                    Hiii           08:12 PM, 15th Mar                     hi                    Are You still there           08:12 PM, 15th Mar                   mayar                   We sincerely apologize for any inconvenience caused you.           08:12 PM, 15th Mar                     hi                    Ok           08:14 PM, 15th Mar                     hi                    Are you still there ?           08:16 PM, 15th Mar                   mayar                   Could you please share your order number so that I can assist you further?           08:16 PM, 15th Mar                     hi                    Just a second           08:17 PM, 15th Mar                     hi                             08:19 PM, 15th Mar                     hi                    9560952864           08:20 PM, 15th Mar                     hi                    Did you get it ?           08:21 PM, 15th Mar                   mayar                   Yes.           08:22 PM, 15th Mar                     hi                    Did you check it           08:23 PM, 15th Mar                   mayar                   Please allow me a moment to check this for you.           08:24 PM, 15th Mar                     hi                    Ok           08:25 PM, 15th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:28 PM, 15th Mar                     hi                    How will they fix it ?           08:28 PM, 15th Mar                     hi                    Will you send me another shoes?           08:29 PM, 15th Mar                     hi                    Or refund it           08:29 PM, 15th Mar                   mayar                   We will update you via the email:  [email-masked]           08:32 PM, 15th Mar                   mayar                   Is there is any thing else i can help you with?           08:34 PM, 15th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:37 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4031031